Subject: Re: [MMUSIC] New Version Notification for draft-ietf-mmusic-trickle-ice-sip-05.txt

From: Thomas Stach <[email-masked]>
Date: Tue, 9 Aug 2016 11:29:57 +0200

All,

among editorial stuff this update includes the following Changes from 
draft-ietf-mmusic-trickle-ice-sip-04

    o  considered comments from Christer Holmberg

    o  corrected grammar for INFO package, such that ice-ufrag/pwd are
       also allowed on media-level as specified in
       [I-D.ietf-mmusic-ice-sip-sdp]

    o  Added new ice-pacing-attribute fom [I-D.ietf-mmusic-ice-sip-sdp]

    o  Added formal definition for the end-of-candidates attribute

Comments and reviews appreciated

Regards
Thomas

On 2016-08-09 11:26, [email-masked] wrote:
> A new version of I-D, draft-ietf-mmusic-trickle-ice-sip-05.txt
> has been successfully submitted by Thomas Stach and posted to the
> IETF repository.
>
> Name:		draft-ietf-mmusic-trickle-ice-sip
> Revision:	05
> Title:		A Session Initiation Protocol (SIP) usage for Trickle ICE
> Document date:	2016-08-09
> Group:		mmusic
> Pages:		37
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-mmusic-trickle-ice-sip-05.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-mmusic-trickle-ice-sip/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-mmusic-trickle-ice-sip-05
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-mmusic-trickle-ice-sip-05
>
> Abstract:
>     The Interactive Connectivity Establishment (ICE) protocol describes a
>     Network Address Translator (NAT) traversal mechanism for UDP-based
>     multimedia sessions established with the Offer/Answer model.  The ICE
>     extension for Incremental Provisioning of Candidates (Trickle ICE)
>     defines a mechanism that allows ICE agents to shorten session
>     establishment delays by making the candidate gathering and
>     connectivity checking phases of ICE non-blocking and by executing
>     them in parallel.
>
>     This document defines usage semantics for Trickle ICE with the
>     Session Initiation Protocol (SIP).
>
>                                                                                    
>
>
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
>